body {
	background-color: #00001c;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image:url(bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
h1 {color:#6a4214; font-size:28px; font-family:Arial, Helvetica, sans-serif; }
h2 {color:#6a4214; font-size:22px; font-family:Arial, Helvetica, sans-serif; }
h3 {color:#6a4214; font-size:18px; font-family:Arial, Helvetica, sans-serif; }
#header {
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-493px;
	width:985px;
	height:157px;
	z-index:20;
}
#header_pic  {
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-8px;
	width:499px;
	height:141px;
	z-index:10;
}
#container {
	position:absolute;
	top:157px;
	left:50%;
	margin-left:-493px;
	width:985px;
	z-index:20;
}
.colorbar {
	background-color:#031f44;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}
.colorbar a:link {color:#CCC; text-decoration:none; }
.colorbar a:visited {color:#CCC; text-decoration:none; }
.colorbar a:hover {color:#fff; text-decoration:none; }
#copyright { font-size:10px; color:#fff; }

#copyright a:link {color:#f90;}
#copyright a:visited {color:#f90;}
#copyright a:hover {color:#ff0;}


#layout {
	width:985px;
	background-image:url(tile.jpg);
	background-repeat:repeat-y;
	background-position:top;
	z-index:20;
}
#content {
	padding-left: 15px;	
	padding-right: 15px;	
	padding-top: 5px;	
}
#name {
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-228px;
	width: auto;
	height:50px;
	z-index:50;
}
#name_font {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:30px;
	font-weight:bold;
	color: #fff;
	
}
#slogan {
	position:absolute;
	top:30px;
	left:50%;
	margin-left:-228px;
	width 770px;
	height:40px;
	z-index:60;
}
#slogan_font {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color: #c7b69a;
	
}

#hlinks {
	position:absolute;
	top:127px;
	left:50%;
	width:980px;
	margin-left:-490px;
	line-height:20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #fff;
	z-index:50;
}
.horz {
	width: 150px;
	
}	
	#horzlink a{
		color:#fff;
		text-decoration:none;
		display:block;
		line-height: 20px;
		text-align:center;
		border-right: 1px solid white;
		text-transform:uppercase;
		font-size:12px;
	}
	#horzlink a:link{
		color:#fff;
		text-decoration:none;
	}
	#horzlink a:active{
		color:#fff;
		text-decoration:none;
	}
	#horzlink a:visited{
		color:#fff;
		text-decoration:none;
	}
	#horzlink a:hover{
		color: #d9c5a7;
		text-decoration:none;
	}
	
.vert {
	width:160px;
}
	#vertlink a{
		color:#fff;
		text-decoration:none;
		display:block;
		line-height: 20px;
		text-align:left;
		padding-left: 0px;
		border-bottom: 1px solid #fff;
		background-color:#003767;
		font-size: 12px;
		text-transform:uppercase;
		
	}
    #vertlink a:link{
		color:#fff;
		text-decoration:none;
	}
	 #vertlink a:visited{
		color:#fff;
		text-decoration:none;
	}
	 #vertlink a:active{
		color:#fff;
		text-decoration:none;
	}
	 #vertlink a:hover{
		color: #d9c5a7;
		text-decoration:none;
	}
